/*


    Dark Gray       #c9c9c9
    Light Gray      #e3e3e3
    Light Blue      #89bdd3
    logo blue       #008CCB

*/

@import 'https://fonts.googleapis.com/css?family=Passion+One';

/*
clearfix
*/
.cf:before,
.cf:after{
    content: " ";
    display: table;
}
.cf:after{
    clear: both;
}
body{
    margin: 0px;
    padding: 0px;
    font-family: 'Passion One', cursive;
    color: #0d1f2d;
    background-color: #e3e3e3;
}
header > img{
    max-height: 170px;
    padding-left: 50px;
}
header > ul{
    float: right;
    list-style: none;
    padding: 0px;
    font-size: 20px;
}
header > ul  li{
    padding: 5px;
}
header > ul li:hover{
    color: #111111;
}
header{
    
    margin: 0px auto;
    padding: 20px 15%;;
    color: #0d1f2d;
    background-color: #c9c9c9;
    width: 70%;
    
}
.edge{
    background-color: red;
    width: 21%;
    padding: 2%;
    float: left;
}
.edge > img{
    max-height: 90%;
    padding: 5%;
}

.middle{
    width: 46%;
    padding: 2%;
    background-color: aqua;
}


.halfsize_img{
    width: 56%;
    margin: 0 20%;
    padding: 2%;
    background-color: #0d1f2d;
    margin-top: 45px;
    
}
.fullsize{
    width: 90%;
    padding: 5%;
    background-color: #008CCB;
    
    margin-top: 80px;
    
}
.fullsize:hover{
    background-color: #fff;
}
.i{
    font-style: italic;    
}
.hero-bg{
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('../img/background.jpg') no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

/* 
    Carosell

    


*/


#scrolling { /* Carousel Frame */
    overflow: hidden;
}

#scrolling ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

#scrolling li {
    float: left;
}


.hero{
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    text-align: center;
}
.hero > h3,
.hero > h1{
    text-shadow: 2px 2px 2px #000;

}
.hero > h3{
    font-size: 40px;
    font-style: italic;
    color: white;
}
.hero > h1{
    padding-top: 300px;
    text-align: center;
    color: white;
    font-size: 60px;
    text-transform: uppercase;
}
.hero > a > i:hover{
    color: #E4C3AD;
    border: 0;
}
.hero > a > i{
    margin-top: 150px;
    font-size: 50px;
    color: #ecf0f1;
    background-color: #0d1f2d;
    border-radius: 100%;
    padding: 10px;
    width: 50px;    
}

.blog-update{
    width: 93%;
    padding: 2%;
    border: dashed 1px #31313F;
    margin-bottom: 15px;
}
.blog-update > h2{
    max-width: 100%;
    border-bottom: 2px solid #31313F;

}
.blog-update > img,
.blog-update-index > img{
    width: 90%;
    padding: 5%;
}
.blog-update-index,
.blog-update > i{
    text-align: center;
    font-size: 40px;
}
.blog-update > h3{
    margin-top: 40px;
    font-size: 10px;
    color: #0B5402; 
}
.gallery{
    background-color: #c9c9c9;
}
.gallery  img{
    width: 29%;
    padding: 1%;
    margin: 1%;
    background-color: #89bdd3;
    float: left;
}
.gallery  img:hover{
    background-color: #fff;
}


.small-hero{
    width: 90%;
    padding: 2% 5%;
    padding-bottom: 0px;
    text-align: center;
    background-color: #546A7B;
    
}
.small-hero > img{
    float: left;
    max-width: 400px;
    padding: 50px;
}
.two_div ul{
    text-align: left;
}

.small-hero > h1{
    font-size: 45px;
    margin-top: 100px;
    color: #ecf0f1;
}
.blue_wrapper,
.wrapper{
    width: 70%;
    padding: 20px 15%;
    margin: auto; 
    font-size: 22px;
    background-color: #ecf0f1;
}
.blue_wrapper{
    background-color: #89bdd3;
    color: #111111;
    width: 70%;
    padding:20px 15%
}

.wrapper h3{
    text-transform: uppercase;
    border-bottom: 2px solid #0d1f2d;
}
.lb_wrapper h3,
.blue_wrapper h3{
    border-bottom: 2px solid #ecf0f1;
}
.wrapper > h1{
    font-size: 50px;
    text-align: center;
    padding: 30px;
}

.c{
    text-align: center;
}
.three_div > img,
.two_div > img{
    max-width: 100%;
    
}
.circle{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    
}
.testimonial{
    width: 60%;
    padding: 5% 20%;
}
.one_div{
    width: 60%;
    padding: 0 20%;
}
.three_div{
    width: 31%;
    max-width: 31%;
    padding: 1%;
    float: left;
    
}
.three_div > i{
    font-size: 70px;
    width: 70px;
    padding: 40px;
    border-radius: 100%;
    background-color: #89bdd3;
    color: #008CCB;
}
.three_div table{
    width: 100%;
}
.two_div{
    width: 48%;
    padding: 1%;
    float: left;
}
.two_div_L{
    width: 73%;
    padding: 1%;
    float: left;
}
.two_div_R{
    width: 23%;
    padding: 1%;
    float: left;
}


.five_div{
    width: 18%;
    padding: 1%;   
    float: left;
}
.four_div{
    width: 23%;
    padding: 1%;
    float: left;
}
.five_div > img,
.four_div > img{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.four_div > p{
    text-align: center;
    font-size: 18px;
}
a{
    color: inherit;
}
.social-list > a{
    text-decoration: none;
}
.social-list{
    text-decoration: none;
    list-style: none;  
}
.footer a:hover{
    color: #ecf0f1;
}

textarea,
input{
    color:white;
	width:100%;    
    padding: 3%;
    background-color: #008CCB;
    margin: 0 0 10px 0;
    border: 0px;
    
}


.footer{
    width: 80%;
    padding:10px 10%;
    background-color: #008CCB;
    color: #FFF;
    min-height: 400;
}
.footer > div{
    width: 31%;
    padding: 1%;
    float: left;
}
@media (max-width: 1340px) {
    header,
    .wrapper{
        width: 96%;
        padding: 2%;
    }
    .fullsize{
        width: 100%;
        padding: 5%;
        background-color: #008CCB;
        margin: 0px;

    }
}
@media (max-width: 870px) {
    header{
        background: #ccc;
        border-bottom: solid 5px #008CCB;
    }
    header > ul{
        display: none;
    }
    header > img{
        max-width: 60%;
        float: right;
        height: auto;
        max-height: auto;
        height: auto;
        min-height: auto;
    }
}
@media (max-width: 860px) {

    .three_div,
    .two_div,
    .one_div,
    .footer > div{
        width: 96%;
        max-width: 96%;
        padding: 2%;
        
    }
    .fullsize{
        width: 50%;
        padding: 2%;
        margin: 0px 23%;
    }
    .three_div > i{
        font-size: 30px;
        width: 30px;
        padding: 20px;
        
    }
    .footer{
        min-height: auto;
    }
    
}
@media (max-width: 430px) {
    .small-hero > h1{
        font-size: 35px;
        float: right;
    }
    .hero > h1{
        font-size: 40px;
    }
}
@media (max-width: 860px) {
 
    .social-line{
        display: none;
    }
    
    .hero-bg{
        position: absolute;
        
        min-width: 100%;
        min-height: 100%;
        max-height: 100%;
        /*background: none;*/
        background-size: cover;
    }
    .hero{
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    /*background-color:rgb(11,84,2);*/
    text-align: center;
}
}
